/* some default styles go in textstyles.css so the editor looks more like the page.*/
/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
/* ******************************************************************** */
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
body {
	background-color:#3e3e3e;
	color:#fff;
}
.contentwrap {
	width:90%;
	margin:0 auto;
	position:relative;
	max-width:960px;
}
.row {
	display:table;
	width:100%;
}
.cell {
	display:table-cell;
	vertical-align:top;
	/* text-align: center; */
}
img {
	max-width:100% !important;
	height:auto !important;
}
iframe {
	max-width:100%;
}
main {
	background:#fff;
	color:#323232;
	padding:1px 0;
	display:block; /* older browsers won't know this element */
}
.loader {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-16px;
	margin-top:-16px;
	width:32px;
	height:32px;
}
#errorcontainer {
	color:#ff0000;
}
.t-default main .contentwrap {
	padding-bottom:40px;
}
.breadcrumbs {
	margin:15px 0;
}
.breadcrumbs .parent {
	color:#666;
}
input {
	border-radius:0; /* reset iOS */
}
@media all and (max-width:960px) {   /* 760px TM-ALTERATION */
	.row {
		display:block;
	}
	.cell {
		display:inline-block;
		width:48%;
	}
}
@media all and (max-width:500px) {
	.cell {
		display:block;
		width:auto;
	}
}
.google-map {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.childpages {
    float: right;
}
.childpages ul {
    padding:0;
    margin:0;
    list-style-type: none;
    background: #eee;
    padding: 10px;
}
.childpages ul:before {
    content:"Related pages";
    font-weight: bold;
}
/* ******************************************************************** */
/* header																*/
/* ******************************************************************** */
.top-bar {
	background: #580e18 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-fallback.jpg') right center no-repeat; /* Old browsers */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), -moz-linear-gradient(left,  #580e18 0%, #751524 23%, #a72b32 43%, #c84d2c 57%, #af4324 88%, #862e19 100%); /* FF3.6+ */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), -webkit-gradient(linear, left top, right top, color-stop(0%,#580e18), color-stop(23%,#751524), color-stop(43%,#a72b32), color-stop(57%,#c84d2c), color-stop(88%,#af4324), color-stop(100%,#862e19)); /* Chrome,Safari4+ */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), -webkit-linear-gradient(left,  #580e18 0%,#751524 23%,#a72b32 43%,#c84d2c 57%,#af4324 88%,#862e19 100%); /* Chrome10+,Safari5.1+ */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), -o-linear-gradient(left,  #580e18 0%,#751524 23%,#a72b32 43%,#c84d2c 57%,#af4324 88%,#862e19 100%); /* Opera 11.10+ */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), -ms-linear-gradient(left,  #580e18 0%,#751524 23%,#a72b32 43%,#c84d2c 57%,#af4324 88%,#862e19 100%); /* IE10+ */
	background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/top-bar-right-bg.png'), linear-gradient(to right,  #580e18 0%,#751524 23%,#a72b32 43%,#c84d2c 57%,#af4324 88%,#862e19 100%); /* W3C */
	background-position:right center;
	background-position:right center,center;
	background-repeat:no-repeat;
	height:58px;
	line-height:58px;
	border-bottom:6px solid #ffd204;
	color:#fff;
	text-align:right;
	font-weight:bold;	
}
.top-bar .contentwrap {
    white-space:nowrap;
}
.top-bar .logo {
	display:none;
	background:#fff;
	top:0;
	padding-top:10px;
	height:48px;
}
.top-bar .logo:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	padding-left:2000px;
	margin-left:-2000px;
	background:#fff;
	top:0;
	bottom:0;
}
.top-bar .logo:after {
	content:"";
	display:block;
	position:absolute;
	right:0;
	top:0;
	height:0;
	border-top:58px solid #fff;
	border-right: 18px solid transparent;
	margin-right:-18px;
}
.top-bar ul {
	padding:0;
	margin:0;
	list-style:none;
}
.top-bar li > ul {
	display:none;
}
.top-bar li {
	display:inline-block;
}
.top-bar li::after {
	content:"|";
}
.top-bar li:last-child::after{
	content:"";
}
.top-bar a {
	text-decoration:none;
	padding:0 5px;
}
.social, .top-bar-navigation {
	display:inline-block;
}
.social img {
	vertical-align:middle;
}
.social a {
	padding:0;
}
.logo-bar {
	background-color:#e8e8e8;
	color:#7d7d7d;
	height:67px;
	line-height:67px;
	position:relative;
	z-index:1000;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.33);
}
.logo-bar .contentwrap {
	background:#fff;
}
.logo-bar .contentwrap:before {
	background:#fff;
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:0;
	padding-left:2000px;
	margin-left:-2000px;
}
.logo {
	position:absolute;
	top:12px;
	z-index:10;
	line-height:normal;
}
.logo-bar .right {
	padding-left:150px;
	width:100%;
	-ms-transform: skew(-20deg,0deg); /* IE 9 */
	-webkit-transform: skew(-20deg,0deg); /* Chrome, Safari, Opera */
	transform: skew(-20deg,0deg);
	-ms-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	transform-style: preserve-3d;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
nav.main {
	display:table;
	width:100%;
	background-color:#e8e8e8;
}
.nav-wrap {
	display:table-cell;
}
nav.main ul {
	display:table;
	width:100%;
	padding:0;
	margin:0;
	border-left:1px solid #c8c8c8;
}
nav.main li {
	display:table-cell;
	text-align:center;
	border-right:1px solid #c8c8c8;
	text-transform:uppercase;
	font-size:18px;
}
nav.main li:hover {
	background:#ffffff;
}
nav.main a {
	text-decoration:none;
	width:100%;
	display:inline-block;
}
nav.main .sub-wrap {
	position:absolute;
	z-index:1000;
	background:#ffffff;
	width:810px;
	padding-left:70px;
	color:#a90f12;
	text-align:left;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:none;
	left:150px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.33);
}
nav.main li:hover > .sub-wrap {
	display:block;
}
nav.main ul ul {
	/*transform: skew(20deg,0deg);*/
	border-left:none;
}
nav.main li li {
	display:inline-block;
	width:29%;
	margin:5px;
	padding:5px;
	border-right:none;
	text-align:left;
	text-transform:none;
	/*transform: skew(-20deg,0deg);*/
	padding-left:15px;
	margin-left:-15px;
	margin-right: 20px;
}
nav.main li li a {
	transform: skew(20deg,0deg);
	height: 71px;
	box-sizing: border-box;
	line-height: normal;
	display: table-cell;
	vertical-align: middle;
}
nav.main a.with-img {
	padding-left:100px;
	background-repeat:no-repeat;
	background-position: left center;
	background-size: 87px;
}
nav.main li li:hover {
	background:#e8e8e8;
}
/* TM - 2015-02-10 Adapted search to top-bar */
form.search {/*undo tilt on search form*/
    display: inline-table;
	width:270px;
    padding-left:10px;
	vertical-align:middle;
}
form.search label img {
	vertical-align:middle;
}
form.search label {
	display:none;
}
form.search.infield-active label {
	display:block;
	position:absolute;
	padding:0;
	top:0;

	padding-left:26px;
    font-weight: normal;
    color: gray;
    
    margin-top: 2px;
}
form.search input {
	border: none;
	margin:0;
}


form.search.infield input {
    padding:11px;
}

form.search.infield-inactive input {	    
    background:#fff url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/icon-search.png') center center no-repeat;
    background-position:90% center,center;
    width:220px;
}
form.search.infield-active input {
	background: white; 
    width:250px;   
}

#search2 { display: none; } /* TM-ALTERATION override the display of the second search dropbox */




.mobile-nav {
	display:none;
	cursor:pointer;
	background:#ffd204 url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/menu-icon.png') center no-repeat;
	font-size:24px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:8px;
	width:24px;
	height:24px;
	margin:10px;
	vertical-align:middle;
}
@media all and (max-width:1024px) {
	.top-bar .logo {
		display:block;
	}
	.logo-bar .logo {
		display:none;
	}
	.logo-bar .right {
		padding-left:0;
	}
	.logo-bar .contentwrap, .logo-bar .contentwrap:before{
		background:none;
	}
	nav.main .sub-wrap {
		left:0;
	}
}
@media all and (max-width:960px) { /* 760px TM-ALTERATION */
	.top-bar-navigation {
		display:none;
	}
	.nav-wrap {
		display:none;
	}
	form.search {
		display:block;
	}
	.mobile-nav {
		display:inline-block;
	}
}
/*********** mobile push nav staff **************/
body {
	overflow-x: hidden;
	position:relative;
	left:0;
}
body.mobile-nav-active {
	left:-240px;
}
.mobile-push-nav {
	position:fixed;
	background:#222;
	color:#fff;
	right:-240px;
	width:240px;
	height:100%;
	top:0;
	z-index:10000;
	overflow-y:auto;
}
.mobile-nav-active .mobile-push-nav {
	right:0;
}
body, .mobile-push-nav {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.mobile-push-nav h3 {
	text-align: center;
	font-size: 24px;
	background:#444;
	margin:0;
	padding:10px;
}
.mobile-push-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.mobile-push-nav ul li {
	position:relative;
}
.mobile-push-nav a {
	display:block;
	padding:10px;
	border-bottom:solid 1px #444;
	text-decoration:none;
}
.mobile-push-nav a:hover,
.mobile-push-nav .active a {
	background:#444;
}
.mobile-push-nav li ul a:hover,
.mobile-push-nav li ul a.active {
	background:#666;
}
.mobile-push-nav li ul {
	background:#444;
	padding:10px;
	display:none;
}
.nav-click {
	position:absolute;
	top:0;
	right:0;
	border-left:1px solid #444;
	height:42px;
	width:42px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:42px;
	width:42px;
	background:url('https://keo-cms.appspot.com.storage.googleapis.com/sites/nias/app_files/images/menu-drop.png') no-repeat center center;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/* ******************************************************************** */
/* footer																*/
/* ******************************************************************** */
footer.bottom {
	border-bottom:3px solid #3e3e3e;
	background-color:#3e3e3e;
	color:#ffffff;
}

.sitemap-contact {
	padding:1px 0;
	background: #580e18; /* Old browsers */
	background: -moz-linear-gradient(left,  #580e18 0%, #891a2c 25%, #9e2331 51%, #b84726 75%, #7e2a17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#580e18), color-stop(25%,#891a2c), color-stop(51%,#9e2331), color-stop(75%,#b84726), color-stop(100%,#7e2a17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #580e18 0%,#891a2c 25%,#9e2331 51%,#b84726 75%,#7e2a17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #580e18 0%,#891a2c 25%,#9e2331 51%,#b84726 75%,#7e2a17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #580e18 0%,#891a2c 25%,#9e2331 51%,#b84726 75%,#7e2a17 100%); /* IE10+ */
	background: linear-gradient(to right,  #580e18 0%,#891a2c 25%,#9e2331 51%,#b84726 75%,#7e2a17 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#580e18', endColorstr='#7e2a17',GradientType=1 ); /* IE6-9 */
	color:#fff;
	-webkit-box-shadow:inset 0 10px 10px 0 rgba(0,0,0,0.3),0 10px 10px 0 rgba(0,0,0,0.3);
	box-shadow:inset 0 10px 10px 0 rgba(0,0,0,0.3), 0 10px 10px 0 rgba(0,0,0,0.3);
	padding-bottom:30px;
}
.sitemap-contact .cell {
	padding:20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.sitemap-contact h2 {
	font-style:normal;
	font-weight:bold;
}
.sitemap-contact h2.second {
	/* margin-top:50px; */
}
.sitemap-contact ul {
	list-style:none;
	margin:0;
	padding:0;
}
.sitemap-contact ul a {
	text-decoration:none;
	font-size:15px;
	line-height:32px;
}
form.newsletter {
	position:relative;
}
form.newsletter.infield-active label.infield {
	position:absolute;
	color:#7d7d7d;
	padding:16px;
	height:56px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	z-index:1;
}
form.newsletter input {
	padding:16px;
	display:block;
	width:220px;
	border:0;
	margin:0;
	height:56px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
form.newsletter .input-tilt {
	position:relative;
}
form.newsletter .input-tilt:before,
form.newsletter .input-tilt:after {
	content:"";
	width:0;
	height:0;
	display:block;
	position:absolute;
	top:0;
}
form.newsletter .input-tilt:before {
	border-top:56px solid transparent;
	border-right:12px solid #fff;
	left:0;
	margin-left:-12px;
}
form.newsletter .input-tilt:after {
	left:220px;
	border-bottom:56px solid transparent;
	border-left:12px solid #fff;
	margin-right:-12px;
}
form.newsletter .button  {
	position:absolute;
	left:240px;
	top:0;
}
.contact-details b {
	width:60px;
	display:inline-block;
}
.contact-details a {
	text-decoration:none;
}
.bottom-wrap {
	border-bottom:6px solid #ffd204;
	padding-top:20px;
	height:40px;
}
.bykeo {
	position:absolute;
	right:0;
	top:0;
}
.bykeo a {
	text-decoration:none;
	color:#fff;
}
.bykeo img {
	vertical-align:middle;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bykeo a:hover img {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
@media all and (max-width:800px) {
	form.newsletter .button {
		position:relative;
		left:0;
		margin-top:10px;
	}
}
@media all and (max-width:960) { /* 760px TM-ALTERATION */
	.sitemap-contact .cell.contact-details {
		width:95%;
	}
	form.newsletter .button  {
		position:absolute;
		left:240px;
		margin-top:0;
	}
}
@media all and (max-width:500px) {
	form.newsletter .button {
		position:relative;
		left:0;
		margin-top:10px;
	}
}